Subject: Re: CCL:ligand broken after docking in autodock 3.0

From: Xiao-Ping Zhang <[email-masked]>
Date: Fri, 08 Sep 2000 10:06:33 +0200

Dear Morris, 

Thank you for your reply on Aug 31. I have sent you my
ligand pdbq files (before and after autotors) and log file
of autodock3. If you got my mail, please give me an hit. 

Thank you for your kind help.

Best regards,

Xiao-Ping Zhang

"Garrett M. Morris" wrote:
> 
> Dear Zhang,
> 
> On Thu, 31 Aug 2000, Xiao-Ping Zhang wrote:
> 
> > Hi,
> >
> > I have another problems for peptide docking with autodock
> > 3.0.
> >
> >   (1) If I define tortions for the peptide ligand, I got a
> > docked peptide which contains a broken backbone (displayed
> > in molecular modeling programs). The distance between the
> > atoms where the bond broken was about 4.0 - 4.5 Å.
> >
> 
> This sounds like you have a bad PDBQ file for your peptide...
> 
> I would suggest you check this, and if necessary run your peptide
> through AutoTors again.
> 
> >   (2) I always get a docked peptide with many missed atoms.
> > How could we keep a peptide  ligand intact during docking?
> >
> 
> This sounds like it is related to the bad peptide PDBQ file
> 
> If you cannot solve this problem, send me the peptide and the PDBQ
> file you have been using, I will try to help repair it.
> 
> >   (3) Concerning the flexibility of peptide ligand, we can
> > find the following information in autodock homepage:
> >
> > "Testing the side chain flexibility in AutoDock 4.0
> > We have now added side chain flexibility to AutoDock, and we
> > are now in the process of testing this."
> 
> This is side chain flexibility in the protein!  You have always been
> able to have flexibility anywhere in the ligand.
> 
> >
> > Does that mean that autodock3 can not handle the side chain
> > tortions even if you can define the tortions for side chain
> > with "autotors3"?
> 
> No.
> 
> >
> >   (4) What is the best program for peptide docking,
> > commercial and free?
> >
> 
> My answer is bound to be biased, so I won't answer this!
> 
> :)
> 
> >    Thank you advance for your reply.
> 
> You are welcome.
> 
> >
> >    Sincerely,
> >
> >    Xiao-Ping Zhang
> >
> > ******************************
> > Xiao-Ping Zhang
> > Department of Biochemistry
> > Arrhenius Laboratories of Natural Sciences
> > Stockholm Universities
> > 106 91 Stockholm
> > Sweden
> >
> > Phone:        046-08-162472 /162582
> > Fax:  046-08-153679
> > e-mail:       [email-masked]
> >
> >
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> Best wishes,
> 
> Garrett
> 
> ___
> Dr Garrett M. Morris, MA, DPhil
> The Scripps Research Institute,       tel: (858) 784-2292
> Dept. Molecular Biology,  MB-5,       fax: (858) 784-2860
> 10550  North Torrey Pines Road,       email: [email-masked]
> La Jolla,  CA 92037-1000,  USA.       www.scripps.edu/pub/olson-web/gmm

-- 

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]